# /www/master-default.tcl
#
# Set basic attributes and provide the logical defaults for variables that
# aren't provided by the slave page.
#
# Author: Kevin Scaldeferri (kevin@arsdigita.com)
# Creation Date: 14 Sept 2000
# $Id: default-master.tcl,v 1.19 2004/02/16 14:47:41 lars Exp $
#

# fall back on defaults

if { [template::util::is_nil title] } {
    set title [ad_conn instance_name]
}



